

.container {
    background-image: url("../images/background.png");
    background-repeat: no-repeat;
    color: white;
    font-size: 18px;
    font-family: sans-serif;
    height: 768px;
    margin: 0 auto;
    width: 1366px;

}

.cover{ background-color: black;
        height: 768px;
        opacity: 0.5;
        position: fixed;
        width: 1366px;
        z-index: 1;

}

.content{
    margin: 0 auto;
    position: relative;
    width: 1064px;
    z-index: 2;

}


a { color: white;
    cursor: pointer;
    text-decoration: none;
}


a:hover{ color: #F26522;

}



 .logo {
     float: left;
     margin-top: 39px;
     margin-bottom: 43px;
 }



.logo a{
    background-image: url("../images/logo.png");
    background-repeat: no-repeat;
    color: transparent;
    font-size: 44px;

}

.header_logo{ float: left;
              font-weight: bold;
              height: 44px;
              line-height: 20px;
              margin-bottom: 43px;
              margin-top: 43px;
              padding-left: 10px;
              width: 104px;

}



.header_logo .milan{
    font-size: 29px;

}



.logo_wrapper:hover .logo a {
    background-image: url("../images/logo2.png");
    color: transparent;

}

.logo_wrapper:hover{
   cursor: pointer;
}

.logo_wrapper:hover a {
    color: #F26522; 

}

.logo_contacts{
    float: right;
    line-height: 21px;
    margin-bottom: 43px;
    margin-top: 43px;
    text-align: right;

}



.card_1 {
    clear: both;

}

 .card_4, .card_5, .card_6 {
     margin-bottom: 65px;
     margin-top: 44px;

 }


.card_1, .card_2, .card_3, .card_4, .card_5, .card_6 {
    border: 3px solid transparent;
    border-image: linear-gradient(white, grey, #3B3936, transparent, transparent);
    border-image-slice: 10%;
    float: left;
    height: 244px;
    position: relative;
    text-align: center;
    width: 307px;
}

 .card_2, .card_5{
     margin-left: 62px;
     margin-right: 62px;
 }


.image_1, .image_2, .image_3, .image_4, .image_5,.image_6{
    box-shadow: 8px 15px 15px rgba(0,0,0,0.8);
    overflow: hidden;
    position: relative;

}


.card_1_layer, .card_2_layer, .card_3_layer, .card_4_layer {
    background-color: #F26522;
    height: 63px;
    left: -3px;
    position: absolute;
    top:205px;
    transition-duration: 1s;
    transition-property: top;
    width: 314px;
}



.card_5_layer, .card_6_layer {
    background-color: #F26522;
    height: 63px;
    position: absolute;
    left: -3px;
    top:206px;
    transition-duration: 1s;
    transition-property: top;
    width: 314px;

}

.prise {
    float:left;
    font-size: 10px;
    line-height: 20px;
    margin-left: 16px;
    text-align: left;

}

 span {
    font-size: 20px;
}

 .details  {
     float:right;
     font-size: 14px;
     line-height: 56px;
     margin-right: 24px;
     margin-bottom: 10px;

}

.details::after{
    content: " › ";
    color: white;
    margin-left: 15px;

}




 .card_1:hover .card_1_layer{
    top:141px;


 }

.card_2:hover .card_2_layer{
    top:141px;

}

.card_3:hover .card_3_layer{
    top:141px;

}

.card_4:hover .card_4_layer{
    top:141px;

}

.card_5:hover .card_5_layer{
    top:141px;
}

.card_6:hover .card_6_layer{
    top:141px;

}


.footer_text{
    clear: both;
    font-size: 12px;
    text-align: center;

}






